
<!DOCTYPE html>
<html lang="en">

<head>
    <title>Rawgadou</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"></script>
    <style>
        .e-flex {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
        }
        
        .e-flexb {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
        }
        
        h5 {
            font-size: 1.1rem;
        }
        
        @media(min-width:992px) {
            .e-flex1 {
                width: 80%;
            }
            .e-flex2 {
                width: 20%;
            }
            .e-flexb1 {
                width: 50%
            }
            .e-flexb2 {
                width: 30%;
            }
            .e-flexb3 {
                width: 20%;
            }
            .e-flexb3 {
                width: 20%;
                display: flex;
                flex-direction: column;
                align-items: end;
                flex-wrap: wrap;
            }
        }
        
        @media(max-width:991px) and (min-width:600px) {
            .e-flex1 {
                width: 80%;
            }
            .e-flex2 {
                width: 20%;
            }
            .e-flexb1 {
                width: 50%
            }
            .e-flexb2 {
                width: 30%;
            }
            .e-flexb3 {
                width: 20%;
            }
            .e-flexb3 {
                width: 20%;
                display: flex;
                flex-direction: column;
                align-items: end;
                flex-wrap: wrap;
            }
        }
    </style>
</head>

<body style="padding: 20px;">



    <div class="container mt-5">
        <div class="e-flex">
            <div class="e-flex1">
                <h1> <%= invoice.event_name%> </h1>
            </div>
            <div class="e-flex2">
                <!-- <img class="mw-100" src="slider2.png" alt="slider2"><%= event_record.media%> -->
            </div>
        </div>
        <div class="pb-5">
            <!-- <h3 class="pb-3">General Admission</h3> -->

            <h5 class="pb-3"><%= event_record.address[0].address %> </h5>

            <h5> <%= invoice.start_date%>  de <%= invoice.stime%> à <%= invoice.end_date%> <%= invoice.etime%>   </h5>
        </div>
        <div>
            
            <% if(invoice.payment_amount > 0){ %>
              <h5>Commande payante</h5>
            <% } else{ %>  
              <h5>Ordre libre</h5>
           <% } %>

        </div>
        <div class="e-flexb">
            <div class="e-flexb1">
                <p class="mb-0">Informations sur les commandes</p>
                <h5>Numéro d'ordre <%= invoice.order_id%>.Commandé par <%= invoice.user_name %> Le  <%= invoice.payment_date %></h5>
            </div>
            <div class="e-flexb2">
                <p class="mb-0">Nom de l'organisateur</p>
                <h5><%= invoice.org_name%></h5>
            </div>
            <div class="e-flexb3">
              <img src="<%=QRCodeoutput%>" width="300px" height="300px"/>
                <p><small><%=ticket%></small></p>
            </div>
        </div>
    </div>
    <!-- <h1></h1> -->

</body>

</html>
